body {
    background: url(data:image/png;base64,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) repeat-x;
    /* iVBORw0KGgoAAAANSUhEUgAAAAsAAADYCAYAAAA9BhmnAAAAVUlEQVRo3u3ZsRHAIAwEQeS2VDQNkLkuI1qAyOPxfrz5BR9VVW1zVzsYDMMwDMMwDMMwDMMwDMMwDMMw/BaOzPQBwTAMw7/tYB/3dgdjzkc0YRj+IF7xMw5+knsp4gAAAABJRU5ErkJggg== */
    background-position: 0px 1px;
}

div.navigation ul li.active a {
    color: #3b3b3b;
    background-image: none;
    background-color: #ff7a29;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

div.navigation ul li a:hover {
    color: white;
    background-image: none;
    background-color: #3b3b3b;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

a.bigbutton {
    color: #3b3b3b;
    background: none repeat scroll 0 0 #ff7a29;
    margin: 0px 1px 1px 1px;
    width: 176px; /*180-4*/
    height: 32px; /*34-2*/
    border-radius: 4px;
}

a.bigbutton:hover {
    color: white;
    background: none repeat scroll 0 0 #3b3b3b;
}

.form-large input[type="button"], .form-large input[type="submit"] {
    color: #3b3b3b;
    background: none repeat scroll 0 0 #ff7a29;
    border: 1px solid white;
    border-radius: 4px;
}

.form-large input[type="submit"]:active, .form-large input[type="submit"]:hover {
    color: white;
    background: none repeat scroll 0 0 #3b3b3b;
}
